a:link
{
font-size:8pt;
font-family:helvetica;
}

a:visited
{
font-size:8pt;
font-family:helvetica;
}

a:hover
{
font-size:8pt;
font-family:helvetica;
}

a:active
{
font-size:8pt;
font-family:helvetica;
}

a:link
{
font-size:8pt;
font-family:helvetica;
}

div.OutDescEvent
{
font-size:8pt;
}

div.option
{
visibility:hidden;
position:absolute;
left:245px;
top:286px;
}

span.floatbox
{
position:absolute;
floating:right;
}